@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}
body {
	margin: 0;
	padding: 0px 0 0px 0;
	font: normal 13px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #000;
	/*background: url(../images/body_bg.jpg) center top no-repeat #000000;*/
}
/*======================general==========================*/	
div, tr, td, img, form, input, select, p, h1, h2, h3, h4, h5, h6, ul, li, label, textarea, chexbox, radiobutton, ol, option {
	padding: 0;
	margin: 0;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
ol {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
a {
	padding: 0;
	margin: 0;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
img {
	padding: 0;
	margin: 0;
	outline: none;
	border: 0;
}
chexbox {
	padding: 0;
	margin: 0;
	width: 20px;
	height: 20px;
}
.spacer {
	padding: 0;
	margin: 0;
	font-size: 0;
	line-height: 0;
	clear: both;
}
@font-face {
	font-family: 'oswaldregular';
	src: url('../fonts/oswald-regular-webfont.eot');
	src: url('../fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/oswald-regular-webfont.woff') format('woff'),  url('../fonts/oswald-regular-webfont.ttf') format('truetype'),  url('../fonts/oswald-regular-webfont.svg#oswaldregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
/*=======main container part======*/
#maincontainer {
	width: auto;
}
/*=======top container part======*/
#top_container {
	width: auto;
	background: rgba(36,28,26,0.90);
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 999;
}
#top_container .top_main {
	width: 1100px;
	margin: 0 auto;
	position: relative;
}
#top_container .top_main figure {
	position: absolute;
	left: 0;
	top: 0;
}
#top_container .top_main figure img {
	display: block;
}
#top_container .top_main h1 {
	font: normal 22px "oswaldregular";
	line-height: 22px;
	color: #f5bd19;
	float: left;
	margin: 8px 0 8px 221px;
}
#top_container .top_main h1 strong {
	font: normal 22px "oswaldregular";
	line-height: 22px;
	color: #fff;
}
#top_container .top_main h1 span {
	font: normal 14px Arial, Helvetica, sans-serif;
	line-height: 14px;
	color: #fff;
	margin: 4px 0 0px 0px;
	display: block;
}
#top_container .top_main .top_right {
	float: right;
	padding: 0;
}
#top_container .top_main .top_right h2 {
	float: left;
	padding: 0 30px 0 0;
	font: normal 18px 'Open Sans', sans-serif;
	line-height: 59px;
	color: #fff;
	border-right: 1px solid #41362f;
	margin: 0 25px 0 0px;
}
#top_container .top_main .top_right h2 p {
	display: inline;
	color:#FFF;
}
#top_container .top_main .top_right h2 a {
	display: inline;
	color:#FFF;
}

#top_container .top_main .top_right h2 span {
	float: left;
	background: url(../images/sprite.png) left -32px no-repeat;
	width: 20px;
	height: 22px;
	margin: 19px 11px 0 0px;
}
#top_container .top_main .top_right .facebook {
	float: left;
	background: url(../images/sprite.png) left top no-repeat;
	width: 26px;
	height: 26px;
	margin: 17px 0 0 11px;
}
#top_container .top_main .top_right .twitter {
	float: left;
	background: url(../images/sprite.png) -26px top no-repeat;
	width: 26px;
	height: 26px;
	margin: 17px 0 0 11px;
}
#top_container .top_main .top_right .google {
	float: left;
	background: url(../images/sprite.png) -52px top no-repeat;
	width: 26px;
	height: 26px;
	margin: 17px 0 0 11px;
}
#top_container .top_main .top_right .linkdin {
	float: left;
	background: url(../images/sprite.png) -78px top no-repeat;
	width: 26px;
	height: 26px;
	margin: 17px 0 0 11px;
}
.top_bottom {
	width: auto;
	padding: 437px 0 0 0px;
	width: 1100px;
	margin: 0 auto;
	overflow: hidden;
}
/*=======top container part end======*/
/*=======body container part======*/
#body_container_part {
	width: 1100px;
	margin: 0 auto;
	padding: 0px 0 0 0px;
}
/*=======nav part======*/
nav {
	width: auto;
	background: -ms-linear-gradient(top, #f6c534 0%, #ee990e 100%);
	background: -moz-linear-gradient(top, #f6c534 0%, #ee990e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f6c534), color-stop(100%, #ee990e));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#f6c534, endColorstr=#ee990e, GradientType=0.5);
	background: -o-linear-gradient(top, #f6c534 0%, #ee990e 100%);
	border-bottom: 5px solid #ffd133;
}
nav ul {
	padding: 0;
	margin: 0;
	text-align: center;
}
nav ul li {
	display: inline-block;
	background: url(../images/devider.jpg) left top no-repeat;
	position: relative;
}
nav ul li.noimg {
	background-image: none;
}
nav ul li a {
	display: inline-block;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 50px;
	color: #000000;
	padding: 0 10px 0 9px;
	text-decoration: none;
}
nav ul li a:hover, nav ul li a.active {
	color: #fff;
	background-color: #362f2d;
	text-decoration: none;
}
nav ul ul, nav ul ul ul, nav ul li:hover ul ul {
	display: none;
	position: absolute !important;
	width: 200px !important;
	left: -30px;
	bottom: 50px;
	margin: 0 !important;
	padding: 0 !important;
	background-color: #F6C534;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F6C534), to(#EE990E));
	background-image: -webkit-linear-gradient(top, #F6C534, #EE990E);
	background-image: -moz-linear-gradient(top, #F6C534, #EE990E);
	background-image: -ms-linear-gradient(top, #F6C534, #EE990E);
	background-image: -o-linear-gradient(top, #F6C534, #EE990E);
	background-image: linear-gradient(to bottom, #F6C534, #EE990E);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#F6C534, endColorstr=#EE990E);
/*background: -moz-linear-gradient(center top , #F6C534 0%, #EE990E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: linear-gradient(center top , #F6C534 0%, #EE990E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background: -webkit-linear-gradient(center top , #F6C534 0%, #EE990E 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);*/
}
nav ul li:hover ul ul {
	left: 200px !important;
	bottom: 5px !important;
}
nav ul ul li {
	float: none !important;
	display: block !important;
}
nav ul ul li a {
	display: block !important;
	line-height: 30px !important;
}
nav ul ul ul li:hover ul, nav ul ul li:hover ul, nav ul li:hover ul {
	display: block;
	z-index: 99999;
}
/*=======nav part end======*/
/*=======tab part======*/
.school_camps {
	width: 180px;
	float: left;
	background: url(../images/saddo_bg.png) right top no-repeat #998676;
	padding: 34px 20px 24px 20px;
}
.school_camps h2, .functions h2, .day_trips_from_moa h2, .free_activities h2, .school_holidays h2 {
	font: normal 20px "oswaldregular";
	line-height: 20px;
	color: #fff;
	text-transform: uppercase;
}
.school_camps p, .functions p, .day_trips_from_moa p, .free_activities p, .school_holidays p {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 16px;
	color: #fff;
	padding: 15px 0 0 0px;
}
.school_camps img, .functions img, .day_trips_from_moa img, .free_activities img, .school_holidays img {
	display: block;
	margin: 32px 0 0 0px;
}
.functions {
	width: 180px;
	float: left;
	background: url(../images/saddo_bg.png) right top no-repeat #807163;
	padding: 34px 20px 24px 20px;
}
.day_trips_from_moa {
	width: 180px;
	float: left;
	background: url(../images/saddo_bg.png) right top no-repeat #6e6055;
	padding: 34px 20px 24px 20px;
}
.free_activities {
	width: 180px;
	float: left;
	background: url(../images/saddo_bg.png) right top no-repeat #5a4e45;
	padding: 34px 20px 24px 20px;
}
.school_holidays {
	width: 180px;
	float: left;
	background: url(../images/saddo_bg.png) right top no-repeat #4a4039;
	padding: 34px 20px 24px 20px;
}
/*=======tab part end======*/
/*=======midel part======*/
.midel_part {
	background: url(../images/mid_bg.jpg) left top no-repeat;
	height: 67px;
	border-bottom: 6px solid #dadad9;
	border-top: 4px solid #fff;
}
.book_now {
	float: left;
	background: -ms-linear-gradient(top, #f0a20a 0%, #f0bc0a 100%);
	background: -moz-linear-gradient(top, #f0a20a 0%, #f0bc0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0a20a), color-stop(100%, #f0bc0a));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#f0a20a, endColorstr=#f0bc0a, GradientType=0.5);
	background: -o-linear-gradient(top, #f0a20a 0%, #f0bc0a 100%);
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 36px;
	color: #000000;
	padding: 0 19px 0 0px;
	text-transform: uppercase;
	text-shadow: #ffcb3b 1px 1px 1px;
	margin: 15px 0 0 38px;
}
.book_now span {
	float: left;
	background: url(../images/sprite.png) -24px -35px no-repeat;
	width: 19px;
	height: 19px;
	margin: 10px 10px 0 18px
}
.myaccounts {
	float: right;
	background: -ms-linear-gradient(top, #8d8d8d 0%, #4f4f4f 100%);
	background: -moz-linear-gradient(top, #8b8b8b 0%, #4f4f4f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b8b8b), color-stop(100%, #4f4f4f));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#8b8b8b, endColorstr=#4f4f4f, GradientType=0.5);
	background: -o-linear-gradient(top, #8b8b8b 0%, #4f4f4f 100%);
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 36px;
	color: #fff;
	padding: 0 11px 0 11px;
	text-transform: uppercase;
	margin: 15px 34px 0 0px;
}
.myaccounts_home {
	float: right;
	background: -ms-linear-gradient(top, #8d8d8d 0%, #4f4f4f 100%);
	background: -moz-linear-gradient(top, #8b8b8b 0%, #4f4f4f 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8b8b8b), color-stop(100%, #4f4f4f));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#8b8b8b, endColorstr=#4f4f4f, GradientType=0.5);
	background: -o-linear-gradient(top, #8b8b8b 0%, #4f4f4f 100%);
	font: bold 14px Arial, Helvetica, sans-serif;
	line-height: 36px;
	color: #fff;
	padding: 0 11px 0 11px;
	text-transform: uppercase;
	margin: 0px 34px 0 0px;
}
.myaccounts span {
	float: left;
	background: url(../images/sprite.png) -47px -36px no-repeat;
	width: 13px;
	height: 17px;
	margin: 10px 8px 0 11px
}
/*=======midel part end======*/
/*======= container part ======*/
.container_part {
	width: auto;
	/*background:#fff;*/
	background: #fff4ce;
	padding: 39px 34px 21px 31px;
}
.container_part .welcome_part {
	width: 680px;
	float: left;
}
.container_part .welcome_part h1 {
	font: normal 30px "oswaldregular";
	line-height: 30px;
	color: #4a4138;
	text-transform: uppercase;
	border-bottom: 3px solid #ebebeb;
	padding: 0 0 10px 0px;
}
.container_part .welcome_part h1 span {
	color: #000000;
}
.container_part .right_part {
	width: 307px;
	float: right;
}
.container_part .welcome_part h2 {
	font: normal 30px Arial, Helvetica, sans-serif;
	line-height: 30px;
	color: #ef8700;
	padding: 23px 0 0 0px;
}
.container_part .welcome_part p {
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #707070;
	padding: 18px 0 0 0px;
}
.read_more {
	float: left;
	background: -ms-linear-gradient(top, #eaae00 0%, #d77a00 100%);
	background: -moz-linear-gradient(top, #eaae00 0%, #d77a00 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eaae00), color-stop(100%, #d77a00));
 filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr=#eaae00, endColorstr=#d77a00, GradientType=0.5);
	background: -o-linear-gradient(top, #eaae00 0%, #d77a00 100%);
	font: normal 11px Arial, Helvetica, sans-serif;
	line-height: 34px;
	color: #000;
	padding: 0 14px;
	text-transform: uppercase;
	margin: 23px 0px 0 0px;
}
.our_store {
	background: url(../images/right_pa.jpg) left top no-repeat;
	text-align: center;
}
.our_store figure {
	padding: 26px 0 16px 47px;
}
.our_store figure img {
	display: block;
}
.container_part .our_store h2 {
	font: normal 22px "oswaldregular";
	line-height: 24px;
	color: #ffffff;
	text-transform: uppercase;
	padding: 0 0 14px 0px;
}
.container_part .our_store h2 a {
	font: normal 17px "oswaldregular";
	line-height: 24px;
	color: #ffffff;
	display: block;
}
.container_part .our_store .bottom {
	background: rgba(0,0,0,0.50);
	font: normal 16px "oswaldregular";
	line-height: 35px;
	color: #ffffff;
	text-align: center;
	text-transform: uppercase;
}
.container_part .our_store .bottom a {
	color: #ffffff;
}
.container_part .our_store .bottom ul {
	padding: 0;
	background-color: #6f5b50;
	text-align: center;
	border-bottom: 3px solid #1c1815;
}
.container_part .our_store .bottom ul li {
	display: inline-block;
	font: normal 12px Arial, Helvetica, sans-serif;
	line-height: 33px;
	color: #fff;
	text-transform: uppercase;
	padding: 0 6px;
}
.container_part .our_store .bottom ul li a {
	color: #fff;
}
.container_part .what_new {
	margin: 26px 0 0 0px;
}
.twoblk {
	float: left;
	width: 48%;
}
.twoblkholder div.twoblk + div.twoblk {
	padding-left: 3%;
}
/*.container_part select , */
.container_part input[type=text], .container_part input[type=password], .container_part textarea {
	line-height: 25px;
	border: 1px solid #CCC;
	padding: 4px;
	margin: 4px 0;
	width: 80%;
}
.container_part textarea {
	height: 60px;
}
/*======= container part end======*/
/*=======body container part end======*/

.bgslider {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: -1;
}
.bx-controls-direction {
	display: none !important;
}
h1.header {
	border-bottom: 1px solid #f1bc60;
	font: normal 22px "oswaldregular";
	color: #333
}
.sliderBox {
	border: 5px solid #e0a138;
	padding: 10px 0 0 0
}
.sliderDesc {
	background: #f1bc60;
	margin-top: 10px;
	padding: 10px;
	height: 100px;
	overflow: auto
}
.sliderDesc .txt1 {
	font: normal 16px "oswaldregular";
	color: #734a03;
	padding-bottom: 5px;
	border-bottom: 1px solid #ffd894;
	text-align: left;
	text-transform: uppercase;
}
.sliderDesc .txt2 {
	font: normal 13px 'Open Sans', sans-serif;
	color: #000;
	padding: 5px 0;
	text-align: left
}
/*=======main container part end======*/
/*=======footer part======*/
footer {
	font: normal 12px 'Open Sans', sans-serif;
	line-height: 16px;
	color: #535353;
	text-transform: uppercase;
	background: url(../images/shadow.png) repeat-x left bottom;
}
footer div.center {
	width: 1100px;
	margin: 0 auto;
	/*padding:36px 0 36px 0px;*/
	padding: 3px 0 36px 0px;
}
footer .leftfooter {
	float: left;
	padding:10px 0;
}
footer .rightfooter {
	float: right;
	text-align: right;
	padding:10px 0;
}
footer .rightfooter span {
	color: #8a8a8a;
}
footer a {
	color: #535353;
}
footer a:hover {
	color: #8a8a8a;
}
.link_now {
	background: -moz-linear-gradient(center top, #F0A20A 0%, #F0BC0A 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-color:#F0A20A;
	color: #000000;
	float: left;
    font: bold 14px/39px Arial,Helvetica,sans-serif;
    margin: 16px 0 0 11px;
    padding: 0 17px 0 0;
    text-shadow: 1px 1px 1px #FFCB3B;
    text-transform: uppercase;
}
.link_now span {
	background: url("../images/sprite.png") no-repeat scroll -24px -35px rgba(0, 0, 0, 0);
	float: left;
	height: 19px;
	margin: 10px 10px 0 18px;
	width: 19px;
}
#product_part_images {
	border: 1px solid #F1BC60;
	box-shadow: 0 0 5px #F1BC60;
	color: #935978;
	float: left;
	font: 15px/20px Arial, Helvetica, sans-serif;
	height: 240px;
	margin: 0 10px 14px 0;
	padding: 7px 0;
	text-align: center;
	width: 230px;
}
#product_part_images #image_class {height:150px;}
#products_extra_images {
	border: 1px solid #F1BC60;
	box-shadow: 0 0 5px #F1BC60;
	color: #935978;
	float: left;
	font: 15px/20px Arial, Helvetica, sans-serif;
	margin: 0 8px 14px 0;
	padding: 14px 0;
	text-align: center;
	width: 142px;
        height: 88px;
}
/*=======footer part end======*/

ul.productsListing {
	padding: 0px;
	margin: 0px;
}
ul.productsListing li {
	float: left;
}
.productsDispart {
	padding:0 0 20px 15px;
}
.productsDispart .imagePart {
	width: 200px;
	float: left;
}
.productsDispart .imagePart img {
}
.ProDis {
	float: right;
	width: 385px;
}
.productsDispart h2 {
	color: #362f2d;
	font-family: 'oswaldregular';
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 15px;
        line-height: 30px;
}
.productsDispart h2 span {
	color: #F30;
}
.clear {
	clear: both;
}
.clear10 {
	clear: both;
	height: 10px;
	overflow: hidden;
}
.booKing {
	border-right: 1px solid #f1bc60;
}
.ProDis_op {
    float: right;
    width: 625px;
}
.booKing h2 {
	color: #362f2d;
	font-family: 'oswaldregular';
	font-size: 20px;
	font-weight: normal;
	padding-bottom: 15px;
}
.booKing form {
	display: block;
}
.booKing #booking_form label {
	width: 120px;
	font-size: 12px;
	font-weight: bold;
	float: left;
}
.booKing #booking_form .hasDatepicker {
	width: 136px;
	font-size: 12px;
	float: left;
	padding: 5px 3px;
	border: 1px solid #f1bc60;
}
.booKing #booking_form select {
	width: 50px;
	font-size: 12px;
	float: left;
	padding: 5px 3px;
	border: 1px solid #f1bc60;
}
.exImage {
	border-top: 1px solid #f1bc60;
	padding: 45px 0 0 0;
	margin-top: 35px;
}
#to_no_of_days {
	color: #F30;
	font-weight: bold;
	padding: 5px 0;
}
.details input[type="button"] {
	background: #f0b50a;
	border: 0px;
	padding: 5px 8px;
	border: none;
	color: #FFF;
	font-size: 14px;
	cursor: pointer;
	margin-top: 15px;
}
.details input[type="button"]:hover {
	background: #362f2d;
}
.costTotal td {
	padding: 8px 0;
}
#total_days, #total_no_of_rooms {
	width: 100px;
	font-size: 12px;
	float: left;
	padding: 5px 3px;
	border: 1px solid #f1bc60;
}
.subCost {border:1px solid #F1BC60; border-collapse:collapse; margin:10px 0;}
.subCost td {
	padding: 8px;
	font-size: 12px;
	border:1px solid #F1BC60; border-collapse:collapse;
}


#final_price {
	width: 60px;
	font-size: 12px;
	float: left;
	padding: 5px 3px;
	border: 1px solid #f1bc60;
}
.topBlock {
	padding: 10px 5px;
	margin-bottom: 30px;
}
.topBlock p {
	font-size: 14px;
}
.topBlock p span {
	font-weight: bold;
}
#gallery img {
	border: 5px solid #f1bc60;
}
.cartQuantity {
}
b, strong {font-weight:bold !important;}
#clubosc {
    border: none;
    text-align: center;
    background: transparent;
    }
    .input_cls{
   border: 1px solid #F1BC60 !important;
    float: left !important;
    font-size: 12px !important;
    padding: 5px 3px !important;
    width:100% !important;
    }  
    .container_part select {
    background-color: #F2F2F2;
    border: 1px solid #F1BC60 !important;
    /*border-radius: 5px;*/
    color: #000000;
    font: 11px/20px Arial,sans-serif;
    height: 40px;
    margin: 8px 0;
    outline: medium none;
    padding: 10px;
    width: 49%;
    }
    
  .intro_page_text h6 {
    background-color: #000000;
    color: #FFFFFF;
    font-family: 'Roboto',sans-serif;
    font-size: 23px;
    font-weight: 300;
    line-height: 40px;
    margin: 2px auto;
    max-width: 400px;
    text-align: center;
    border-radius: 4px;
    border: 1px solid #F5BD19; 
    font-style: italic;
}
  .intro_page_text a {
    color: #ffffff;
    left: 348px;
    position: relative;
    text-align: right;
    text-decoration: none;
    top: -40px;
    
}
 .intro_page_text a:hover{
    color: #F5BD19;
    
}
.intro_page_text{
    padding: 46% 0 0 0;
	position:relative;
}
.intro_page_text .logo_intro{
		position:absolute;
		right:0;
		top:161px;
}
.intro_page_text .logo_intro a{
		left:0;
		top:0;
}
		
nav ul li.first_home{
	background: url("../images/home_icon.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    font-size: 0 !important;
    height: 50px;
    width: 30px !important;
	/*background-position:0 4px;*/
}
nav ul li.first_home a{
	font-size:0px;
}

nav ul li.first_home:hover:first-child a:hover{
	background:none;
}
nav ul li.first_home:first-child a.active{
	background:none;
}

div.top_bottom nav div.jcarousel-wrapper div.jcarousel ul{
	margin:0 31px !important;
}
a.jcarousel-control-next{
	color:#FFF;
}
a.jcarousel-control-next:hover{
	color:#FFF;
	text-decoration:none;
}
a.jcarousel-control-prev{
	color:#FFF;
}
a.jcarousel-control-prev:hover{
	color:#FFF;
	text-decoration:none;
}

body.intropage nav {
	position:fixed;
	left:50%;
	bottom:0px;
	width:1100px;
	margin-left:-550px;
	/*overflow:hidden;*/
}
.first_home{
    vertical-align: middle;
}

.jcarousel #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.jcarousel #menu-button {
  display: none;
}
#booking_form{
		float:left;
		margin:0 20px 0 0px;
}
#booking_from{
		width:85%;
		height:30px;
		margin:6px 0 0 0px;
}






















